body {
	
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;	
	
}
.title {
	font-family: "Times New Roman", Times, serif; 
	font-size: 48px;
	color: #300000;	
}
.smalltitle_red {
	font-family: "Times New Roman", Times, serif; 
	font-size: 24px;
	color: #FF0000;	
	font-weight: bold;
}
.smalltitle {
	font-family: "Times New Roman", Times, serif; 
	font-size: 30px;
	color: #300000;	
}
.largesubtitle {
	font-family: "Times New Roman", Times, serif;	
	font-size: 24px;
	font-weight: bold;
  	color: #660000; 
}
.subtitle {
	font-family: "Times New Roman", Times, serif;	
	font-size: 16px;
	font-weight: bold;
  	color: #660000; 
}
.bodytext {
	font-family: "Times New Roman", Times, serif; 
	font-size: 14px;
	color: #300000;	
}
.whitetext {
	font-family: "Times New Roman", Times, serif; 
	font-size: 14px;
	color: #FFF;	
}
